<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSHumanReadableCopyright</key>
	<string>© 2024 Константин Павлихин.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Это необходимо, чтобы ShutterCheck мог соединяться с камерой по USB и считывать различные её свойства, такие как счётчик срабатываний затвора.</string>
	<key>NSRemovableVolumesUsageDescription</key>
	<string>Это необходимо, чтобы ShutterCheck мог соединяться с камерой по USB и считывать различные её свойства, такие как счётчик срабатываний затвора.</string>
</dict>
</plist>
